@font-face {
    font-family: 'eausans_black';
    src: url('../_ui/font/eau_sans_black-webfont.eot');
    src: url('../_ui/font/eau_sans_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_ui/font/eau_sans_black-webfont.woff') format('woff'),
         url('../_ui/font/eau_sans_black-webfont.ttf') format('truetype'),
         url('../_ui/font/eau_sans_black-webfont.svg#eausans_black') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Global Tags ------------------------------------------------------------------ */

dl, dt, dd, form, fieldset, legend, h1, h2, h3, h4, h5, h6, p, ul, ol, li, input, select, table, textarea, object
{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: Arial,Helvetica,sans-serif;
	border: 0 none #FFFFFF;
}

table, input, select, textarea
{
	color: #333333;
}

h1, h2, h3, h4, h5, h6, legend, dt, label, span.label
{
	color: #666666;
}

input, select, table, td, th, textarea
{
	font-size: 100%;
}

body
{
	font-size: 77.5%;
	text-align: center;
}

table
{
	border-collapse: collapse;
	width: 100%;
}

img
{
	border: 0 none transparent;
	display: block;
}

h1
{
	font-size: 24px;
	height: 90px;
	margin-bottom: 10px;
	position:relative;
}

h2
{
	font-size: 125%;
	text-transform: uppercase;
	line-height: 100%;
}

h3
{
	font-size: 125%;
	text-transform: uppercase;
	background-color: #f2f2f2;
	clear: both;
}

h4
{
	text-transform: uppercase;
}

p
{
	margin-bottom: 1em;
}

a:link, a:visited
{
	text-decoration: none;
	cursor: hand;
	cursor: pointer;
}

a:hover, a:active a.active
{
	text-decoration: none;
}

small
{
	font-size: 82.5%;
}

em, i
{
	font-style: italic;
}

/* Global Alignment --------------------------------------------------------------- */

div#wrapper
{
	margin: 0 auto 0 auto;
	padding: 5px 0 15px 0;
	width: 975px;
	text-align: left;
}

div#navPanel
{
	height: 31px;
	width: 975px;
}

.container:after 
{ 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
}

.container 
{ 
	/*display: inline-block; */
}

html[xmlns] .container
{ 
	display: block;
}

/* Global General Layout ---------------------------------------------------------- */

div.addressFormArea {
	float:left;
	background-color:#F3F3F3;
	width:765px;
}
	div.addressFormArea div.hr {
		clear:both;
	}
	div.addressFormArea div.standard { }
	div.addressFormArea div.col4min { }

		div.addressFormArea div.col4min div.content {
			padding-top:15px;
		}
div.sepFormBtns {
	border-top:0 !important;
}
/* Global Admin Navigation--------------------------------------------------------- */

div.adminNavContainer {
	float:left;
}

dl#adminNav 
{
	text-transform: uppercase;
	height: 15px;
	font-size: 10px;
	font-weight: bold;
	position: absolute;
	top: 7px;
	float:left;
	z-index:100;
}

dl#adminNav dd
{
	float: left;
	font-size: 11px;
	font-weight: bold;
	padding: 1px 8px 0 10px;
}

dl#adminNav dd.stc a:link, dl#adminNav dd.stc a:visited
{
	color: #666666;
}

dl#adminNav dd.stc a:focus, dl#adminNav dd.stc a:hover
{
	background-color: #666666;
	color: #ffffff;
}

dl#adminNav dd.contrast
{
	padding: 1px 3px 0 5px;
}

dl#adminNav dd.contrast a:link, dl#adminNav dd.contrast a:visited
{
	padding: 0 5px 0 5px;
	display: block;
}

dl#adminNav dd.contrast a:focus, dl#adminNav dd.contrast a:hover
{
	background-color: #666666;
}

dl#adminNav dd.first
{
	padding: 1px 8px 0 0;
	background: none;
}

dl#adminNav dd.cart a:link, dl#adminNav dd.cart a:visited
{
	width: 16px;
	height: 11px;
	display: block;
}

/* Global Site Navigation --------------------------------------------------------- */

ul#udm
{
	width: 780px;
	margin: 0 0 0 0;
	list-style: none none;
	float: left;
	height: 20px;
}

ul#udm li.first
{
	background-image: none;
}

ul#udm li
{
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	float: left;
}

ul#udm li ul
{
	display: none;
}

ul#udm li ul li 
{
	background-image: none;
	float: inherit;
}

ul#udm li.first a:link, ul#udm li.first a:visited
{
	padding-top: 4px !important;
	padding-right: 8px;
	padding-bottom: 3px !important;
	padding-left: 0px;
}

ul#udm li a:link, ul#udm li a:visited
{
	padding-top: 4px !important;
	padding-right: 8px;
	padding-bottom: 3px !important;
	padding-left: 8px;
	display: block;
}

ul#udm li li a:link, ul#udm li li a:visited
{
	width: 150px !important;
}

/* Global Site Search ------------------------------------------------------------- */

fieldset#siteSearch
{
	width: 180px;
	float: left;
	height: 20px;
	margin-right: 0;
	*margin-right: 15px;
	_margin-right: 0px;
}

fieldset#siteSearch input 
{
	width: 140px;
	border: 1px solid #cccccc;
	font-size: 12px;
	line-height: 120%;
	padding: 2px 5px 2px 5px;
	margin: 0 2px 0 0;
	float: left;
	display: inline;
}

fieldset#siteSearch input.btn
{
	width: 26px;
	height: 21px;
	border: 0px none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	overflow: hidden;
}

/* Global Sponsors ---------------------------------------------------------------- */

dl#sponsors
{
	height: 115px;
	width: 960px;
	margin-top: 0px;
	*margin-top: 15px;
	_margin-top: 0px;
}

dl#sponsors dd
{
	margin-top: 15px;
	float: left;
	width: 137px;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
}

dl#sponsors dd a img 
{
	margin-top: 10px;
}

dl#sponsors dd a:hover, dl#sponsors dd a:focus
{
	background-color: #ffffff;
}

/* Section Navigation ------------------------------------------------------------- */

div#sectionNav
{
	background-color: #f3f3f3;
	min-height: 475px;
	height: auto;
}

div#sectionNav dl dd
{
	border-bottom: 1px solid #ffffff;
}

div#sectionNav dl dd a:link, div#sectionNav dl dd a:visited
{
	display: block;
	padding: 4px 10px 4px 10px;
	font-weight: bold;
}

div#sectionNav ul
{
	list-style: none none;
}

div#sectionNav ul li
{
	border-top: 1px solid #ffffff;
}

div#sectionNav ul li a:link, div#sectionNav ul li a:visited
{
	padding: 4px 10px 4px 20px;
}

div#sectionNav ul li li a:link, div#sectionNav ul li li a:visited
{
	padding: 4px 10px 4px 30px;
	font-weight: normal;
}

div#sectionNav ul li li li a:link, div#sectionNav ul li li li a:visited
{
	padding: 4px 10px 4px 40px;
	font-weight: normal;
}

/* Global Footer ------------------------------------------------------------------ */

div#sponsorsfooter
{
	width: 960px;
}

dl#footer
{
	height: 15px;
	width: 960px;
}

dl#footer dd 
{
	float: left;
	padding-top: 10px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	margin-right: 15px;
}